---

hetzner_server_type: cpx11
hetzner_server_labels: "stage={{ stage }} service=webdav"

webdav_postgres_host: "{{ shared_service_postgres_01_hostname }}"
webdav_postgres_database: "{{ stage }}_webdav"
webdav_postgres_username: "{{ webdav_postgres_database }}"
webdav_postgres_password: "webdav-postgres-admin"
